page-home {
  .background{
    height: 90%;
    width: cover;
    overflow: hidden;
    background:linear-gradient(10deg,#5ABEFF,#0087DE);
  }

	ion-card.card{
		background: rgba(232,230,230,0px);
	}
	.item{
    background:linear-gradient(10deg,#5ABEFF,#0087DE);
	}
	ion-input{
		border-bottom: #5ABEFF solid 1px;
	}
	h1{
		color: #fff;
		text-align:center;
		font-size: 3em;
		font-family: 'Gill Sans','Gill Sans MT',Calibri,'Trebuchet MS','sans-serif';
		font-weight: lighter;
  }
}
